Subject: FVWM: Current desk # within a module?

From: [email-masked] (Randy J. Ray)
Date: Wed, 24 Sep 1997 15:30:13 -0600

I have a module-under-development that needs to know what desk it is on when
it starts up. Outside of getting a window list, catching the ID of the module
itself, and looking at that field of the packet, is there a shorter, faster
way?

Randy
--
"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
Randy J. Ray -- U S WEST IT, Inc.  Software Config Mgmt    Phone: (303)595-2869
                Denver, CO                                     [email-masked]
"Reach up your hand, if your cup be empty/If your cup is full, may it be again"
                                                --Grateful Dead, "Ripple"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].